| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreLinearForceAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreVector3.h"`

## Classes
class | Ogre::LinearForceAffector
| This class defines a ParticleAffector which applies a linear force to particles in a system. More...
class | Ogre::LinearForceAffector::CmdForceApp
| Command object for force application (see ParamCommand). More...
class | Ogre::LinearForceAffector::CmdForceVector
| Command object for force vector (see ParamCommand). More...

## Namespaces
| Ogre